.dental-quote h2 {
   font-family: Butler, sans-serif !important;
 }
.dental-quote h3 {
  font-family: Helvetica Light, sans-serif !important;
}

/* Two columns - Image on left side */
.row-padding-left-image .fusion-column-first .fusion-column-wrapper  {
	
}
.row-padding-left-image .fusion-column-last .fusion-column-wrapper {
    padding: 13% !important;
}

/* Two columns - Image on right side */
.row-padding-right-image .fusion-column-first .fusion-column-wrapper  {
    padding: 13% !important;
}
.row-padding-right-image .fusion-column-last .fusion-column-wrapper {
    margin-right: 30px;
}

@media only screen and (max-width: 1206px) {
    .row-padding-left-image .fusion-column-first .fusion-column-wrapper  {
        margin-left: 0;
    }
    .row-padding-right-image .fusion-column-last .fusion-column-wrapper {
        margin-right: 0;
    }
}

/* Internal pages - slightly shorter slider than the home page banner on desktop */
#sliders-container,
.forcefullwidth_wrapper_tp_banner,
.rev_slider_wrapper,
.rev_slider {
  height: calc(100vh - 372px)!important;
}

/* Make sliders less than full browser height, so some content below is visible
 * We overwrite the above with .home class
 */

.home #sliders-container,
.home .forcefullwidth_wrapper_tp_banner,
.home .rev_slider_wrapper,
.home .rev_slider {
  height: calc(100vh - 180px)!important;
}

/* Height media query to account for browsers that are not tall, like laptops */
@media screen and (max-height: 920px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: calc(90vh - 100px)!important;
  }
}

@media screen and (max-width: 767px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: 60vh!important;
  }
}

@media screen and (max-width: 480px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: 40vh!important;
  }
}

/* Single.php - remove the slideshow container as it's empty, and we've added a height to it above */
.single #sliders-container {
  display: none;
}

@media screen and (max-width: 767px) {
  #main:before {
    top: -24px;
  }
}

/* We've added page title slider captions to rev slider with JS. Styles here */
.slider-page-title-caption {
  background-color: rgba(255,255,255,0.8);
  bottom: 0;
  color: #e35629;
  font-size: 50px;
  padding: 15px 50px 15px 25px;
  position: absolute;
  z-index: 1000;
  line-height: 1 !important;
}

@media screen and (max-width: 720px) {
  .slider-page-title-caption {
    font-size: 24px;
  }
}

/* Caption - home page */
.home .tp-caption {
  background-color: rgba(255,255,255,0.8)!important;
  font-size: 50px!important;
  line-height: 63px!important;
  padding: 15px 50px 15px 25px!important;
}

@media screen and (max-width: 720px) {
  .home .tp-caption,
  .home .tp-caption span,
  .home .tp-caption strong {
    font-size: 24px!important;
    line-height: 40px!important;
  }
}

/* Header: make header white all the time, rather than only when sticky */
@media screen and (min-width: 1125px) {
  .fusion-main-menu > ul > li > a {
    color: #333333!important;
  }

  .fusion-header-wrapper .fusion-header {
    background-color: rgba(255,255,255,0.97)!important;
  }
}

/* Center mobile nav link text */
.fusion-mobile-menu-design-modern .fusion-mobile-nav-item {
  text-align: center!important;
}

/* mobile sub nav items - remove padding to center */
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a {
  padding-right: 0!important;
}

/* Hide secondary header on mobile */
@media screen and (max-width: 1125px) {
  .fusion-secondary-header {
    display: none;
  }
}

/* CTA - book now styles */
.widget-area--call-to-action {
  background: #fcf9f9!important;
  text-align: center;
  padding-top: 80px!important;
  padding-bottom: 80px!important;
}

@media screen and (max-width: 767px) {
  .widget-area--call-to-action {
    padding-top: 40px!important;
    padding-bottom: 40px!important;
  }
}

.widget-area--call-to-action p {
  color: #de5e30;
  font-size: 36px;
  line-height: 1;
}

.widget-area--call-to-action .fusion-layout-column {
  margin-bottom: 0!important;
  margin-top: 0!important;
}

.widget-area--call-to-action #text-9 {
  margin-bottom: 0;
}

/* CSS for button in CTA */
.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#e35629;}.fusion-button.button-1 {border-width:1px;border-color:#e35629;}.fusion-button.button-1 .fusion-button-icon-divider{border-color:#e35629;}.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active{border-width:1px;border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1{background: rgba(221,88,40,0);}.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #e35629;}.fusion-button.button-1{width:auto;}

/* Make the logo smaller */

@media screen and (min-width: 1125px) {
  .fusion-logo a {
    margin-top: 2px!important;
    max-width: 80%!important;
  }
}

.fusion-main-menu .fusion-menu > .current_page_item .menu-text,
.fusion-main-menu .fusion-menu > .menu-item:hover .menu-text,
.fusion-main-menu .fusion-menu > .menu-item:active .menu-text {
  color: #dd5828;
}

.fusion-mobile-menu-icons {
  margin-top: 0 !important;
}

.fusion-page-title-bar {
  padding: 0 !important;
}
.fusion-page-title-bar .fusion-page-title-row {
  padding: 0 !important;
  align-items: flex-end;
  height: 100%;
}
.fusion-page-title-bar .fusion-page-title-captions {
  position: absolute;
  bottom: 0;
}
.fusion-page-title-bar .fusion-page-title-captions .entry-title {
  background-color: rgba(255, 255, 255, 0.75)!important;
  padding: 15px 50px 33px 25px;
  margin-bottom: 5px;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-right .fusion-open-submenu {
  border-right: 1px solid rgba(255,255,255,0.1);
  padding-right: 30px;
  font-weight: bold;
}

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-title h1, .fusion-widget-area h1, .post-content h1, .search-page-search-form h1 {
	line-height: 1.3 !important;
}

#wrapper #main .fusion-post-content > .blog-shortcode-post-title {
line-height: 1 !important;
}

/* Reorder columns on mobile devices */
@media only screen and (max-width: 1206px) {
	.fusion-row { display: flex; flex-flow: column; }
	.fusion-builder-row > .fusion_builder_column_1_2.fusion-column-first.fusion-blend-mode {
		order: 2;
	}
}